<!DOCTYPE html>
<html lang="en-ie">
  <head>
    <meta charset="UTF-8"/>
    <title>Skynet Self Service</title>
    <link href="./images/favicon/favicon-16x16.png" rel="icon" type="image/png"/>
    <link href="./stylesheets/index.css" rel="stylesheet" type="text/css"/>
  </head>
  <body>
    <div class="wrapper">
      <header class="page-header">
        <img alt="Sharky, our mascot" height="81.56" src="./images/sharky.svg" width="145"/>
        <h1>Skynet Self Service</h1>
      </header>
      <main class="page-body">
        <section>
          <h2>
            <a href="signup.html">Sign-up</a>
          </h2>
          <p>
            Please use this if you have yet to activate an account on Skynet before.
          </p>
        </section>
        <section>
          <h2>
            <a href="password.html">Change Password</a>
          </h2>
          <p>
            Please use this service to change your Skynet password
          </p>
        </section>
        <section>
          <h2>
            <a href="modify.html">Account modification</a>
          </h2>
          <p>
            Please use this service to modify your user data (email, login, etc.)
          </p>
        </section>
        <section>
          <h2>
            <a href="./recovery/username.html">Forgot your username?</a>
          </h2>
          <p>
            Please use this service to get a reminder email with your Skynet username
          </p>
        </section>
        <section>
          <h2>
            <a href="./recovery/password.html">Forgot your password?</a>
          </h2>
          <p>
            Please use this service to reset your password.
          </p>
        </section>
        <section>
          <h2>
            <a href="modify_ssh.html">SSH</a>
          </h2>
          <p>
            Please use this service to add or remove SSH keys from your Skynet account.
          </p>
        </section>
      </main>
      <footer class="page-footer">
        UL Computer Society 2023-<span id="year">2023</span>
        <script>
          document.getElementById('year').textContent = new Date().getFullYear().toString()
        </script>
      </footer>
    </div>
  </body>
</html>